Scout Enterprise Management Suite® 15 2104 LTSR CU2 and eLux® RP 6 2104 LTSR CU2 released

17 Dec 2021

Enhancements of Scout Enterprise Management Suite 15 2104 LTSR CU2

  • Cumulative Update for the Long Term Service Release
  • Upgrade to OpenSSL 1.1.1l due to critical vulnerabilities CVE-2021-3711, CVE-2021-3712, CVE-2021-3450
  • Bugfixes and security enhancements

Enhancements of eLux RP 6 2104 LTSR CU2

  • Zoom Citrix Plugin 5.8.4.21112
  • Zoom Client for Linux 5.8.4.210
  • Cisco Webex Teams VDI Client 41.12.0-20899
  • Security updates for nettle due to critical vulnerability CVE-2021-20305
  • Security updates for CUPS due to critical vulnerability CVE-2020-3898
  • Upgrade to OpenSSL 1.1.1l due to critical vulnerabilities CVE-2021-3711, CVE-2021-3712, CVE-2021-3450
  • Security updates for BlueZ due to critical vulnerabilities CVE-2020-0556, CVE-2020-26558, CVE-2020-26555, CVE-2021-0129
  • Security updates for file system due to critical vulnerability CVE-2021-33909
  • Bugfixes and security enhancements

 

Client Hardware Compatibility

The hardware models supported by this eLux RP version can be found on myelux.com in the relevant download section under Supported Hardware.

 

Download

Scout Enterprise Management Suite 15 2104 LTSR CU2

eLux RP 6 2104 LTSR CU2

ELIAS 18 2110